@font-face {
    font-family: PixelPublic;
    src: url(PublicPixel.woff2);
}

h1, p, h5 {
    color: white;
    font-family: PixelPublic;
}

a {
    font-family: PixelPublic;
    text-decoration: none;
}

a:any-link {
    color: orange;
}

a:hover {
    color: orangered;
}

.Information {
    display: grid;
    justify-content: center;
    position: relative;
    top: 15px;
    gap: 25px;
}

.Profile {
    background-color: rgb(23, 26, 29);
    border-radius: 25px;
    width: 1000px;
    height: 760px;
    text-align: center;
}

.infoContainer {
    background-color: rgb(23, 26, 29);
    border-radius: 25px;
    text-align: center;
    width: 1000px;
    padding: 35px 0px;
}

.navbar {
    display: flex;
    justify-content: center;
    gap: 25px;
}

.navButton {
    font-size: 18px;
    font-weight: 500;

    color: #e1e1e1;
    cursor: pointer;
    position: relative;
    border: none;
    background: none;
    text-transform: uppercase;
    transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
    transition-duration: 400ms;
    transition-property: color;

    background-color: rgba(255, 255, 255, 0);

    padding: 8px 15px;

    font-family: PixelPublic;
}

.navButton:focus,
.navButton:hover {
    color: #fff;
}

.navButton:focus:after,
.navButton:hover:after {
    width: 100%;
    left: 0%;
}

.navButton:after {
    content: "";
    pointer-events: none;
    bottom: -2px;
    left: 50%;
    position: absolute;
    width: 0%;
    height: 2px;
    background-color: #fff;
    transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
    transition-duration: 400ms;
    transition-property: width, left;
}

li {
    list-style: none;
}